<?php

defined( '_JEXEC' ) or die( 'Restricted access' );
JHTML::_('behavior.mootools');
$document =& JFactory::getDocument();

?>
<form method="post" action="<?php echo JRoute::_("index.php?option=com_zipsearch");?>">
	<div class="zipsearch">
		<div class="first-line">
			<div class="label"><?php echo JText::_('Zip');?></div>
			<div class="textbox"><input type="text" name="zip" class="ziptextbox"/></div>
		</div>
		<div class="second-line">
			<div class="submit-button"><input type="submit" value="<?php echo JText::_('Search');?>"/></div>
		</div>
	</div>
</form>